RubyGems Navigation menu

Reverse dependencies for ebfly Latest version of the following gems require ebfly

Total downloads 47,225

For this version 3,719

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License, Version 2.0

Required Ruby Version: >= 0

Links: